Vulnerabilità XSS in .NET 2.0

E' stata appena rilasciata una patch per bloccare una vulnerabilità di XSS su ASP.NET 2.0: questa vulnerabilità interessa le pagine con AutoPostBack impostato a true.

Qui trovate il security bulletin, e qui potete scaricare la patch di sicurezza relativa

posted @ mercoledì 11 ottobre 2006 01:03

Print

Comments on this entry:

# Re: Vulnerabilità XSS in .NET 2.0

Left by Igor Damiani at 11/10/2006 14:28
Gravatar
toh, chi si rivede!
Comments have been closed on this topic.
«giugno»
domlunmarmergiovensab
2930311234
567891011
12131415161718
19202122232425
262728293012
3456789